# Variable HeadingLevel`Const`

HeadingLevel: {
HEADING_1: "Heading1";
HEADING_2: "Heading2";
HEADING_3: "Heading3";
HEADING_4: "Heading4";
HEADING_5: "Heading5";
HEADING_6: "Heading6";
TITLE: "Title";
} = ...

#### Type declaration

- ##### `Readonly` HEADING_1: "Heading1"

- ##### `Readonly` HEADING_2: "Heading2"

- ##### `Readonly` HEADING_3: "Heading3"

- ##### `Readonly` HEADING_4: "Heading4"

- ##### `Readonly` HEADING_5: "Heading5"

- ##### `Readonly` HEADING_6: "Heading6"

- ##### `Readonly` TITLE: "Title"

- Defined in file/paragraph/formatting/style.ts:3

Generated using TypeDoc